@charset "UTF-8";


/* ttl
***************************************************************/

.pageInfomation {
  margin-top: 20px;
  padding-bottom: 30px;
  border-bottom: 1px solid #000;
}
.pageInfomation_contents{
  width: 100%;
}
.pageInfomation_title {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.578;
  letter-spacing: 0;
  color: #02426e;
  margin-top: 25px;
}
.pageInfomation_subtitle {
  font-size: 17px;
  margin-top: 20px;
  letter-spacing: 0;
}

.catWrap {
  display: flex;
  align-items: center;
}
.catWrap .cat {
    min-width: 80px;
    height: 22px;
    background-color: #437598;
    border-radius: 4px;
    color: #fff;
    font-size: 10px;
    text-align: center;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0.7em 2px;
}
.catWrap .cat + .cat {
  margin-left: 10px;
}
.catWrap .cat.type2 {
  background-color: #363E43;
}
.catWrap .cat.type3 {
  background-color: #879FB1;
}

.catWrap .cat ~ .cat {
  background-color: #fff;
  color: #437598;
  border: 1px solid #437598;
}
.catWrap .cat.type2 ~ .cat {
  background-color: #fff;
  color: #363E43;
  border: 1px solid #363E43;
}
.catWrap .cat.type3 ~ .cat{
  background-color: #fff;
  color: #879FB1;
  border: 1px solid #879FB1;
}
.catWrap .day{
  font-size: 18px;
  margin-left: auto;
}


@media all and (min-width: 600px) {
  .sectionInner {
    width: 1200px;
    margin: 0 auto;
  }
  .sectionInner_02 {
    position: relative;
    width: 1040px;
    margin: 0 auto;
  }
  .pageInfomation {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
}
@media all and (max-width:599px) {
  .catWrap {
      flex-wrap: wrap;
  }
  .catWrap .day {
      font-size: 15px;
      margin-left: auto;
      width: 100%;
      margin-top: 0.7em;
  }
  .pageInfomation {
      display: flex;
      flex-direction: column;
      margin-top: 0;
      margin-left: 20px;
      margin-right: 20px;
      padding-bottom: 20px;
  }
  .pageInfomation_title {
      font-size: 22px;
      line-height: 1.59;
      margin-top: 15px;
  }
  .pageInfomation_title br {
    display: none;
  }
  .pageInfomation_subtitle {
      font-size: 15px;
      margin-top: 15px;
  }
}


/* contentsArea
***************************************************************/

.contentsArea{
  padding-top: 60px;
}
.contentsArea p {
    width: 1044px;
    margin-left: auto;
    margin-right: auto;
    line-height: 2;
    font-size: 15px;
}
.contentsArea p + .img{
  margin-top: 30px;
}
.contentsArea .img + p{
  margin-top: 30px;
}
.contentsArea p + p{
  margin-top: 50px;
}
.contentsArea dl{
  width: 1044px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1em;
}
.contentsArea dl dt{
  margin-top: 15px;
}
.contentsArea dl dd{
  margin-top: 10px;
  padding-left: 1em;
}
.contentsArea a{
  /*text-decoration: underline;*/
  color: #02426E;
}
.contentsArea a span{
    border-bottom: 1px solid #000;
    transition: 0.3s ease;
}
.contentsArea dl + p{
  margin-top: 30px;
}

/*.news3clm{
  margin-top: 100px;
}*/
/*.news3clm h3{
  font-size: 22px;
  font-weight: 500;
}*/
/*.news3clm__contents{
  margin-top: 30px;
  display: flex;
}
.news3clm__contents div{
  width: 380px;
  flex-shrink: 0;
}
.news3clm__contents div p {
    margin-top: 10px;
    font-size: 15px;
    line-height: 2.2;
}*/

@media all and (min-width: 600px) {
  .contentsArea a:hover span {
    border-bottom: 1px solid transparent;
      color: #02426E;
  }
  /*.news3clm__contents div + div{
    margin-left: 30px;
  }*/
}

@media all and (max-width:599px) {
  .contentsArea {
      padding-top: 30px;
  }
  .contentsArea p {
    width: auto;
      margin-left: auto;
      margin-right: auto;
      line-height: 2;
      font-size: 14px;
      padding-left: 20px;
      padding-right: 20px;
  }
  .contentsArea p + p {
      margin-top: 30px;
  }
  .contentsArea dl {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      padding-left: 20px;
      padding-right: 20px;
  }
  .contentsArea dl {
      font-size: 15px;
  }
  .contentsArea dl dt {
  }
  .contentsArea dl dd {
      margin-top: 5px;
  }
  .news3clm {
      margin-top: 50px;
      width: 100%;
      padding-left: 20px;
      padding-right: 20px;
  }
  .news3clm h3 {
      font-size: 20px;
  }
  /*.news3clm__contents {
      margin-top: 15px;
      display: block;
  }
  .news3clm__contents div{
    width: 100%;
    display: block;
  }
  .news3clm__contents div p {
      margin-top: 5px;
      font-size: 14px;
      line-height: 1.8;
  }
  .news3clm__contents div + div {
      margin-top: 30px;
  }*/
}
@media all and (max-width:370px) {}


/****************************
  Slider
*****************************/

.sliderWrap {
  width:100%;
  position: relative;
  /* overflow: hidden; */
  margin-top: 50px;
}

.sliderWrap.is_type02 {
  margin-top: 100px;
}

.slider.is_type02 {
  margin-top: 30px;
}
.slider.is_notSlider .slider_item,
.slider.is_notSlider .postList_item {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.slider_item {
  float: left;
  margin: 0 35px;
}

.slider_item_photo {
  border: 1px solid #b1afaf;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: relative;
}

.slider_item_text {
  padding: 5px;
  background: rgba(111, 110, 110, 0.8);
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.slick-dots {
  position: static;
  margin-top: 40px;
}

.sliderPager_pageButton {
  border: 1px solid #fff;
  width: 39px;
  height: 73px;
  background-color: #086aaf;
  position: absolute;
  left: 0;
  top: -40px;
  bottom: 0;
  margin: auto 0;
  cursor: pointer;
  transition: 0.3s ease;
}
.sliderPager_pageButton::after {
  content: "";
  width: 16px;
  height: 16px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  left: 6px;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(135deg);
  transition: border 0.3s ease;
}
.sliderPager_pageButton.prev {
  border-left: 0;
}
.sliderPager_pageButton.next {
  border-right: 0;
  left: auto;
  right: 0;
}
.sliderPager_pageButton.next::after {
  left: 0;
  right: 6px;
  transform: rotate(-45deg);
}

.sliderPager_pageButton:hover {
  background-color: #000;
}

.sliderWrap.is_type02 .sliderPager_pageButton {
  width: 36px;
  height: 52px;
}



.sliderPager.is_front {
}
@media all and (min-width: 600px) {
  .sliderPager_pageButton.prev {
    left: -45px;
  }
  .sliderPager_pageButton.next {
    right: -45px;
  }
}
@media all and (max-width:599px) {}



/******************************
 Post
*******************************/

.postList_item {
  position: relative;
  float: left;
}
.postList_item_inner {
  position: relative;
}
.postList_link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 15;
}

.postList_photo {
  /*border: 1px solid #b1afaf;*/
  position: relative;
  z-index: 5;
  overflow: hidden;
  height: 77vw;
}

.postList_photo_object {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

/*.postList_contents {
  margin-left: 15px;
  margin-right: 15px;
}*/

.postList_title {
  /*padding: 15px 20px;*/
  /*background-color: rgba(111, 110, 110, 0.87);*/
  font-size: 15px;
  letter-spacing: 0;
  line-height: 1.666;
  /*color: #fff;*/
  position: relative;
  z-index: 10;
  /*margin-top: -40px;*/
  margin-top: 15px;
  text-align: justify;
  text-justify: inter-ideograph;
  /* display: flex; */
}

.postList_contents_bottom {
  background-color: #fff;
  /*padding: 10px 20px;*/
  /*border: 1px solid #6f6e6e;*/
  border-top: 0;
  font-size: 15px;
  /*color: #6f6e6e;*/
}

.postList_list {
  display: flex;
}

.postList_list_title {
  width: 40px;
}

.postList_list_text {
  padding-left: 15px;
  position: relative;
}

.postList_list_text:before {
  content: ":";
  position: absolute;
  top: 0;
  left: 0;
}

.postList_photo_object {
  transition: 0.3s ease;
}

.postList_photo:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  background-color: rgb(51 49 49 / 0%);
  transition: background 0.3s ease;
}

/*.postList_item_inner:hover .postList_photo_object {
  transform: scale(1.1, 1.1);
}
.postList_item_inner:hover .postList_photo:after {
  background-color: rgb(51 49 49 / 50%);
}*/

.tagList {
  display: flex;
  flex-wrap: wrap;
  margin-top: 7px;
  margin-left: 8px;
  margin-right: 15px;
}

.tagList_item {
  font-size: 14px;
  position: relative;
  z-index: 20;
  margin-left: 7px;
  margin-right: 7px;
}

.tagList_link {
  padding-left: 15px;
  background-image: url(../img/common/ico_tag.svg);
  background-size: 12px auto;
  background-position: left center;
  background-repeat: no-repeat;
  color: #6f6e6e;
  font-size: 13px;
  position: relative;
  z-index: 30;
}

.postList_number {
  font-size: 32px;
  line-height: 1;
  display: block;
  width: 32px;
  margin-right: 10px;
}

@media all and (min-width: 600px) {
  .sectionInner {
    width: 1200px;
    margin: 0 auto;
  }
  .sliderWrap .sectionInner h3 {
    font-size: 22px;
    font-weight: 500;
  }

  .sectionInner_02 {
    position: relative;
    width: 1040px;
    margin: 0 auto;
  }
  .sectionTitle .in {
    position: relative;
    /* padding-left: 0; */
    border-bottom: 0;
    margin-left: 0;
  }
  .sectionTitle .in:after {
    content: "";
    width: calc(100% + ((100vw - 1200px) / 2));
    height: 2px;
    background-color: #fff;
    position: absolute;
    right: 0;
    bottom: 0px;
  }
  .pageInfomation {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
/*  .pageInfomation_contents {
    width: 644px;
  }*/
  .pageInfomation_list_text {
    width: 418px;
    margin-left: 10px;
  }
  .pageInfomation_photo {
    overflow: hidden;
    margin-top: 15px;
    margin-left: 20px;
  }
  .pageInfomation_photo,
  .pageInfomation_photo img {
    width: 524px;
    height: auto;
  }
  .pageInfomation_photo {
    width: 524px;
    height: 378px;
  }
  .caseStudyPoint_list_item{
    width:338px;
  }
  .introduce_list {
  }
  .introduce_list_title {
    width: 103px;
  }
  .introduce_list_text {
    width: 917px;
    margin-left: 20px;
  }
  .slider_item {
    width: 744px;
    height: 490px;
  }
  .voiceInfomation_contents {
    /* width: 660px; */
    display: inline;
  }
  .voiceInfomation_photo {
    width: 252px;
    height: 320px;
    /* position: absolute;
    top: 0;
    right: 0; */
    float: right;
    margin-top: -87px;
    margin-left: 100px;
  }
  .voiceInfomation_text {
    min-height: 160px;
  }
  .itemInfomation_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
  }
  .itemInformation_photo {
    overflow: hidden;
  }
  .itemInformation_photo,
  .itemInformation_photo img {
    width: 644px;
    height: 439px;
  }
  .itemInformation_photo img {
    width: 644px;
    height: auto;
  }
  .itemInfomation_contents {
    width: 460px;
    display: flex;
    flex-direction: column;
  }
  .itemInfomation_text {
    margin-bottom: 30px;
  }
  .itemInfomation_button {
    margin-top: auto;
  }
  .itemInfomation_button a {
    margin-left: auto;
    margin-right: auto;
  }
  .sliderPager.is_front .sliderPager_pageButton.prev {
    left: -781px;
    right: 0;
    margin: auto;
  }
  .sliderPager.is_front .sliderPager_pageButton.next {
    left: 0;
    right: -781px;
    margin: auto;
  }
  .postList_item {
    width: 380px;
  }
  .sliderWrap.is_type02 .postList_item {
    margin:0 15px;
  }
  /*.postList_photo {
    width: 100%;
    height: 318px;
  }*/
  .postList_photo {
      width: 100%;
      height: 250px;
  }
  .sliderWrap.is_type01{
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
  .slider.is_type01{
    width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
  .sliderWrap.is_type02{
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
  }
  .slider_outer{
    width: 1200px;
    overflow-x: hidden;
  }
  .slider.is_type02{
    width: 1230px;
    margin-left: -15px;
    margin-right: auto;
  }
  .slider.is_type02.is_notSlider{
    display: flex;
    justify-content: center;
  }
  .sliderWrap.is_type02.isSlide_spUseOnly .slick-dots{
    display: none;
  }
  .sliderWrap.is_type02.isSlide_spUseOnly .sliderPager{
    display: none;
  }
}

@media all and (min-width: 600px) and (max-width: 1300px) {
  .sectionTitle .in:after {
    width: 236px;
  }
}

@media all and (max-width: 599px) {
  .sliderWrap .sectionInner {
    margin-top: 50px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .sliderWrap .sectionInner h3 {
    font-size: 20px;
    font-weight: 500;
  }

  .sectionTitleWrap {
    padding: 7px 0 14px 0;
  }
  .sectionTitle {
    font-size: 28px;
  }
  .sectionTitle_02 {
    padding-bottom: 7px;
    font-size: 22px;
    letter-spacing: 0;
    line-height: 1.59;
  }
  .sectionTitle .in {
    padding-bottom: 2px;
    padding-left: 35px;
    padding-right: 20px;
    margin-left: 0;
  }
  .pageInfomation {
    display: flex;
    flex-direction: column;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }
  .pageInfomation_companyName {
    margin-top: 20px;
  }
  .pageInfomation_list + .pageInfomation_list {
    margin-top: 15px;
  }
  .pageInfomation_title {
    font-size: 22px;
    line-height: 1.59;
  }
  .pageInfomation_title br {
    display: none;
  }
  /* .pageInfomation_contents{
    order:2;
  }
  .pageInfomation_photo{
    order:1;
  } */
  .pageInfomation_listwrap {
    margin-top: 20px;
  }
  .pageInfomation_photo {
    margin-top: 20px;
  }
  .pageInfomation_list_title {
    width: 25%;
    /* min-width:88px; */
  }
  .pageInfomation_list_text.is_multhLine {
    margin-top: -1px;
  }
  .pageInfomation_list_text {
    width: 70%;
    margin-left: 5%;
  }
  .caseStudyPoint {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 35px;
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }
  .caseStudyPoint_title {
    width: 100%;
  }
  .caseStudyPoint_title .in {
    width: 100%;
  }
  .caseStudyPoint_list {
    display: block;
    margin-top: 25px;
    margin-left: 0;
  }
  .caseStudyPoint_list_item {
    font-size: 18px;
    margin-left: 0;
  }
  .caseStudyPoint_list_item + .caseStudyPoint_list_item {
    margin-top: 20px;
  }
  .introductionAfter {
    margin-top: 50px;
  }
  .introduce_listwrap {
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .introduce_list {
    display: block;
    margin-top: 30px;
  }
  .introduce_list_title {
    font-size: 18px;
    width: 88px;
  }
  .introduce_list_text {
    margin-top: 15px;
  }
  .introduce_subList.is_type02 {
    margin-top: 25px;
  }
  .introduce_subList_item {
    padding-left: 25px;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 1.8;
  }
  .introduce_subList_item + .introduce_subList_item {
    margin-top: 15px;
  }
  .sliderWrap.is_type02 {
    margin-top: 60px;
  }
  .sliderWrap {
    margin-top: 30px;
  }
  .slick-dots {
    margin-top: 15px;
  }
  .slider_item {
    height: 62vw;
    margin: 0 5vw;
  }
  .slider.is_notSlider .slider_item {
    margin: 0 5vw;
  }
  .slider_item_text {
    font-size: 13px;
    line-height: 1.615;
  }
  .sliderPager_pageButton {
    width: 36px;
    height: 52px;
    /* background-color: #02426e;
    position: absolute;
    cursor: pointer;
    transition: 0.3s ease; */
  }
  .slider.is_notSlider .slider_item,
  .slider.is_notSlider .postList_item {
    float: none;
    margin-left: 20px;
    margin-right: 20px;
  }
  .movieSection {
    padding: 30px 20px;
    margin-top: 50px;
  }
  .voiceInfomation.is_voice {
    margin-top: 80px;
  }
  .movie {
    margin-top: 30px;
  }
  .movie_object iframe {
    height: 50vw;
  }
  .voiceInfomation {
    padding-bottom: 35px;
  }
  .voiceInfomation.is_voice_02 {
    padding-left: 20px;
    padding-right: 20px;
  }
  .voiceInfomation:after {
    content: "";
    display: table;
    clear: both;
  }
  .voiceInfomation_contents {
    width: 64%;
    margin-top: -15px;
    display: inline;
  }
  .voiceInfomation_title {
    padding: 6px 0 20px 0;
    font-size: 22px;
    width: 270px;
    top: -30px;
    margin-left: auto;
    margin-right: auto;
  }
  .voiceInfomation_text {
    font-size: 14px;
    line-height: 2;
  }
  .voiceInfomation_title .in {
    padding-bottom: 7px;
  }
  .voiceInfomation_title_02 {
    font-size: 18px;
    margin-top: 0;
  }
  .introduce_listwrap.is_type03 {
    margin-top: -10px;
  }
  .introduce_list.is_type03 + .introduce_list.is_type03 {
    margin-top: 40px;
  }
  .introduce_list.is_type03 .introduce_list_text {
    margin-top: 15px;
  }
  .introduce_list.is_type03:last-child {
    padding-bottom: 0;
  }
  .voiceInfomation_photo {
    width: 33%;
    height: 40vw;
    float: right;
    margin-left: 10px;
  }
  .itemInfomation_inner{
    margin-top: 50px;
  }
  .itemInfomation {
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .itemInfomation_contents {
    margin-top: 20px;
  }
  .itemInfomation_title {
    font-size: 18px;
    line-height: 1.777;
  }
  .itemInformation_photo{
    height:62vw;
  }
  .itemInfomation_text {
    font-size: 14px;
    line-height: 2;
    margin-top: 15px;
  }
  .itemInfomation_button {
    margin-top: 30px;
  }
  .postList_item {
    overflow:hidden;
    margin: 0 5vw;
  }
  .postList_photo {
    height: 62vw;
  }
  .postList_title {
    /*padding: 10px 12px;*/
    font-size: 14px;
  }
  .postList_number {
    font-size: 26px;
  }
  .postList_contents_bottom {
    padding: 7px 12px;
    font-size: 13px;
  }
  .tagList {
    margin-top: 4px;
    margin-left: 7px;
  }
  .tagList_item {
    line-height: 1.4;
    margin-left: 4px;
    margin-right: 4px;
  }
  .tagList_link {
    font-size: 12px;
  }
  .slider.is_type02 {
      margin-top: 20px;
  }
}




































/* otherLink
***************************************************************/
.otherLink{
  margin-top: 150px;
}
.otherLink h3{
  font-size: 30px;
  border-bottom: 2px solid #E0E0E0;
  padding-bottom: 15px;
  color: #02426E;
  font-weight: 500;
}
.otherLink__contents{
  margin-top: 15px;
}
.otherLink__contents li {
  border-bottom: 1px solid #E0E0E0;
}
.otherLink__contents a {
    color: #02426E;
    font-size: 15px;
    text-align: justify;
    letter-spacing: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    /* text-decoration: underline; */
    line-height: 2;
    position: relative;
    width: 100%;
    display: inline-block;
    padding-left: 1.5em;
}
.otherLink__contents a:hover {
  opacity: .7;
}
/*.otherLink__contents a span{
    border-bottom: 1px solid #000;
    transition: 0.3s ease;
}*/
.otherLink__contents a::before {
    content: '';
    width: 6px;
    height: 12px;
    background: url(../img/news/post/othr_arrow.svg) center / contain no-repeat;
    display: block;
    position: absolute;
    left: 0.8em;
    top: 1.25em;
}
.f_asideWrap a {
    margin-top: 0;
    padding-right: 0.7em;
}
@media all and (min-width: 600px) {
  /*.otherLink__contents a:hover {
    text-decoration: none;
  }*/
  /*.otherLink__contents a:hover span{
      border-bottom: 1px solid transparent;
      transition: 0.3s ease;
  }*/
}
@media all and (max-width:599px) {
  .otherLink{
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 70px;
  }
  .otherLink h3 {
      font-size: 24px;
      padding-bottom: 8px;
  }
  .otherLink__contents {
      margin-top: 10px;
  }
  .otherLink__contents a {
      font-size: 14px;
      /*margin-top: 7px;*/
  }
  .otherLink__contents a::before {
      top: 1.3em;
  }
}
@media all and (max-width:370px) {}





/* aaaaaaa
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {}
@media all and (max-width:370px) {}

